
/* Undo action for re-ordering variables */
"undoMoveAction" = "Mover";

/* Name of Script variable type */
"scriptVariableType" = "Script";

/* Description label for tooltip */
"descriptionTooltipLabel" = "Descripción:";

/* Dynamic address of the variable */
"addressTooltipLabel" = "Dirección:";

/* Byte size of the byte array variable */
"byteSizeTooltipLabel" = "Tamaño de Byte:";

/* Protection of page the variable is located at */
"protectionTooltipLabel" = "Protección:";

/* Mapped user tag variable address is located at */
"tagTooltipLabel" = "Tag:";

/* Mapped file path variable address is located at */
"mappedTooltipLabel" = "Mapeado:";

/* Offset from image address is located at */
"offsetTooltipLabel" = "Offset:";

/* Mach segment variable address is located in */
"segmentTooltipLabel" = "Segmento:";
